RubyGems Navigation menu

google-cloud-dialogflow 0.2.2

google-cloud-dialogflow is the official library for Dialogflow API.

Versions:

  1. 0.13.0 - February 10, 2020 (83,5 ko)
  2. 0.12.3 - February 06, 2020 (83,5 ko)
  3. 0.12.2 - February 05, 2020 (83,5 ko)
  4. 0.12.1 - January 23, 2020 (83,5 ko)
  5. 0.12.0 - December 20, 2019 (84,5 ko)
  6. 0.2.2 - September 21, 2018 (69,5 ko)
Voir toutes les versions (20)

Propriétaires:

Auteurs:

  • Google LLC

Total de contrôle SHA 256:

fe95603d5dbe28645c774fd0112a1b11a0340a57b7768b672067eb765eadc31d

Total de téléchargements 163 904

Pour cette version 14 307

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 2.0.0

Liens: